fancyname: Baloo Widgets
description: Widgets for Baloo
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
#    - name: MacOSX
#    - name: Android
release: true
public_lib: true
libraries:
    - cmake: "KF5::BalooWidgets"
cmakename: KF5BalooWidgets
irc: kde-devel
mailinglist: kde-core-devel
